builddir = /build
pkgbuild_sha256sum = 0bb9e1bb6e0466be9366ccf70a36f828872b9f7cfe7836016b934a37572397c9
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
